#--Netscape Communications Corporation MIME Information
#Do not delete the above line. It is used to identify the file type.
#

type=image/gif                 exts=gif           icon=image.xbm \
desc="GIF Image" 
#mime types added by Netscape Helper
type=audio/x-wav  \
desc="WAV Audio"  \
exts="wav" 
#mime types added by Netscape Helper
type=audio/x-au  \
desc="audio/x-au"  \
exts="au" 
#mime types added by Netscape Helper
type=audio/au  \
desc="audio/au"  \
exts="au" 
#mime types added by Netscape Helper
type=audio/wav  \
desc="wav"  \
exts="audio/wav" 
#mime types added by Netscape Helper
type=audio/x-pn-realaudio  \
desc="Real Audio player"  \
exts=".ra,.ram" 
